var InternalPort = new Array();

InternalPort[0] = new Array("北京机场","BJS","Beijing","北京","BJ",24);
InternalPort[1] = new Array("北京首都国际机场","PEK","Beijing Shoudu","北京首都","BJSD",0);
InternalPort[2] = new Array("成都双流国际机场","CTU","Chengdu","成都","CD",12);
InternalPort[3] = new Array("大连周水子机场","DLC","Dalian","大连","DL",6);
InternalPort[4] = new Array("广州白云国际机场","CAN","Guangzhou","广州","GZ",22);
InternalPort[5] = new Array("杭州萧山国际机场","HGH","Hangzhou","杭州","HZ",20);
InternalPort[6] = new Array("昆明巫家坝国际机场","KMG","Kunming","昆明","KM",10);
InternalPort[7] = new Array("南京禄口国际机场","NKG","Nanjing","南京","NJ",19);
InternalPort[8] = new Array("青岛流亭国际机场","TAO","Qingdao","青岛","QD",0);
InternalPort[9] = new Array("上海虹桥机场","SHA","Shanghai","上海虹桥","SHHQ",0);
InternalPort[10] = new Array("上海","SHB","ShangHai","上海","SH",23);
InternalPort[11] = new Array("上海浦东国际机场","PVG","Shanghai Pudong","上海浦东","SHPD",0);
InternalPort[12] = new Array("深圳宝安际机场","SZX","Shenzhen","深圳","SZ",21);
InternalPort[13] = new Array("天津滨海国际机场","TSN","Tianjin","天津","TJ",0);
InternalPort[14] = new Array("武汉天河国际机场","WUH","Wuhan","武汉","WH",7);
InternalPort[15] = new Array("厦门高崎国际机场","XMN","Xiamen","厦门","XM",13);
InternalPort[16] = new Array("西安咸阳国际机场","XIY","Xian","西安","XA",9);